<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <body>
    <div class="topnav">
      <a class="active" href="/lab-1">Lab 1</a>
      <a href="/lab-2">Lab 2</a>
      <a href="/lab-3">Lab 3</a>
      <a href="/lab-4">Lab 4</a>
    </div>
    
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
